### Method

# Ide DebuggerVariable get_name

#### Declaration

    const gchar*
    ide_debugger_variable_get_name (
      IdeDebuggerVariable* self
    )

#### Description

No description available.

Gets property | `Ide.DebuggerVariable:name`

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.